// 签到
export default {
  path: 'sign',
  name: '门店签到管理',
  component: () => import(/* webpackChunkName: "signIn" */ '../../views/sign/index.vue'),
  redirect: '/sign/setting',
  children: [
    {
      path: 'setting',
      name: '门店签到设置',
      component: () => import(/* webpackChunkName: "signIn" */ '../../views/sign/setting.vue'),
      meta: {
        path: '/sign/setting'
      }
    },
    {
      path: 'record',
      name: '门店签到记录',
      component: () => import(/* webpackChunkName: "signIn" */ '../../views/sign/record.vue'),
      meta: {
        path: '/sign/record'
      }
    }
  ]
};
